[Format]
Type=PortableAppsFormat
Version=3.5

[Details]
Name=Folding@home Portable
AppId=FoldingAtHomePortable
Publisher=Folding@home Team & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/folding-at-home-portable
Donate=https://foldingathome.org/about/donate/
Category=Utilities
Description=fight disease with a worldwide super-computer
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true
EULAVersion=1

[Version]
PackageVersion=7.6.21.0
DisplayVersion=7.6.21

[Control]
Icons=1
Start=FoldingAtHomePortable.exe
;BaseAppID=NOT_SUPPORTED
